#!/bin/sh

### This file put EMU in /var/emu ####
#  creating iscan_adm for E2 ipbox900  #
#       http://ipbox900.com.ua         #
########################################

echo "Install NewCs" > /dev/dbox/fp0

source=/var/new/emu
target=/var/server

### take /var/emu  ###
rm -f $target/*
if [ ! -e $target ]; then
echo "creating folder /var/server"
mkdir $target
fi
cp -f /$source/newcs /$target/newcs
chmod 755 $target/newcs
echo "PLEASE CREATE newcs.xml file"
echo "OBRAZETZ in /var/new/keys"
echo "Edit and copy that in /var/keys"
echo "Copy that also in /var/tuxbox/config"
echo "Finish" > /dev/dbox/fp0